[General]
ConfigVersion=1.2
iconKey=modrinth_fabulously-optimized
name=Fabulously Optimized with Extras
AutomaticJava=true
InstanceType=OneSix
JoinServerOnLaunch=false
OverrideCommands=false
OverrideConsole=false
OverrideEnv=false
notes=
OverrideGameTime=false
OverrideJavaArgs=false
OverrideJavaLocation=true
ExportAuthor=
OverrideLegacySettings=false
ExportName=
OverrideMemory=false
ExportOptionalFiles=true
OverrideMiscellaneous=false
ExportSummary=
OverrideNativeWorkarounds=false
ExportVersion=1.0.0
OverridePerformance=false
IgnoreJavaCompatibility=false
OverrideWindow=false
UseAccountForInstance=false
JavaArchitecture=64
JavaPath=C:/Programs/PrismLauncher Portable/java/java-runtime-delta/bin/javaw.exe
JavaRealArchitecture=amd64
JavaSignature=4500450b129d10e7ca72d60f5b2506bb5d98f300
JavaVendor=Microsoft
JavaVersion=21.0.7
LogPrePostOutput=true
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
Profiler=
lastLaunchTime=1760186803955
lastTimePlayed=84
linkedInstances=[]
totalTimePlayed=533

[UI]
mods_Page\Columns=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\v\x80\a\0\0\0\x4\0\0\0\t\0\0\0\x64\0\0\0\b\0\0\0\x64\0\0\0\a\0\0\0\x64\0\0\0\n\0\0\0\x64\0\0\x5)\0\0\0\v\x1\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\v\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x2\xd1\0\0\0\x1\0\0\0\x1\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64\0\0\0\0)
